.svg-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.nexinsight-icon {
  width: 48px;
  height: 48px;
  fill: #003366;
}

.svg-icon {
  margin-bottom: 1rem;
  width: 48px;
  height: 48px;
  margin-left: auto;
  margin-right: auto;
  fill: #3c8395;
}


.svg-icon {
  margin-bottom: 1rem;
}

.icon-predictive-analytics {
  display: block;
  margin: 0 auto;
  width: 48px;
  height: 48px;
  fill: #3c8395; /* directly fill the paths */
}

.icon-predictive-analytics .cls-1 {
  fill: #3c8395 !important;
}

.icon-service {
  display: block;
  margin: 0 auto;
  width: 48px;
  height: 48px;
  fill: #3c8395 !important; /* or any brand color */
}

.icon-diagram {
  stroke: #1f268e; /* Customize stroke color */
  height: 1.5rem;
  width: 48px;
  height: 48px;
}


.icon-service *,
.icon-diagram *,
.icon-predictive-analytics * {
  fill: #3c8395 !important;
  stroke: #3c8395 !important;
}

.icon-service,
.icon-diagram,
.icon-predictive-analytics {
  color: #3c8395;
}

.features-lists {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 100%;
}

.feature-list {
    width: 30% !important;
}


.africa-section {
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 400px;
  background-color: white;
  color: #003366;
  padding: 2rem;
  overflow: hidden;
}

.canvas-wrapper {
  flex: 0 0 30%;
  max-width: 30%;
  height: 100%;
  position: relative;
}

#canvas--header {
  display: block;
  width: 100%;
  height: 100%;
}

.content-wrapper {
  flex: 0 0 70%;
  max-width: 70%;
  padding-left: 2rem;
}

.content-wrapper h4 {
  font-size: 1.75rem;
  margin-bottom: 1rem;
}

.content-wrapper p {
  font-size: 1.1rem;
  margin-bottom: 1rem;
}

.content-wrapper ul {
  text-align: left;
  display: inline-block;
}


.team-img {
    max-width: 400px;   /* adjust as needed */
    width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}